@charset "utf-8";
/* CSS Document */


body {
	font: 100%/1.4 Calibri, Verdana, Arial, Helvetica, sans-serif;
	background: #333333;
	margin: 0;
	padding: 0;
	color: #333333;
}


* {
    box-sizing: border-box;
}


img {
	max-width:100%;
    width: auto;
    height: auto;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

.row:after {
    content: "";
    clear: both;
    display: block;
}
/* For mobile phones: */
[class*="col-"] {
    float: left;
    padding: 15px;
    width: 100%;
}

.header {
	text-align:center;
	background:#666;
	/*border-bottom: solid 5px #333333;*/
}


.content {
	background:#FFFFFF;
	border-bottom: #333 solid 5px;
}

.content2 {
	/*background:#D9EBF2; */
	border-bottom: #333 solid 5px;
}

.footer {
	background: #666;
	border-bpttom: 1px solid #999;
	font-size:90%;
	font-weight: bold;
	color:#CCC
}

@media only screen and (min-width: 1200px) {
	/* For tablets: */
    .col-t-1 {width: 8.33%;}
    .col-t-2 {width: 16.66%;}
    .col-t-3 {width: 25%;}
    .col-t-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-t-6 {width: 50%;}
    .col-t-7 {width: 58.33%;}
    .col-t-8 {width: 66.66%;}
    .col-t-9 {width: 75%;}
    .col-t-10 {width: 83.33%;}
    .col-t-11 {width: 91.66%;}
    .col-t-12 {width: 100%;}
}


@media only screen and (min-width: 600px) {
	/* For mobiles: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}


@media only screen and (min-width: 1500px) {
	/* For desktops: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}




@media (max-width: 1499px) {
.col-hide {display:none;}
}

@media (max-width: 1199px) {
.col-hide2 {display:none;}
.header {padding:0px; border-bottom: solid 5px #333333;}
}

@media (min-width: 1200px) {
.col-hide3 {display:none;}

}


.err {color:#e70000; display:none; font-weight:bold;}

.err2 {color:#e70000; display:none; font-weight:bold;}


input.box { border:1px solid #666666; width:100%; height:20;}

select {width: 100%;}

textarea {width: 100%:}


/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #42413C;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
	color: #6E6C64;
}

